<?php
$z[0]=Array("field","藏族酥酪糕,藏族酥酪糕介绍,刚察",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","藏族酥酪糕（醍）是青海的特色小吃之一。其简单制法是将提取过奶油的乳白色淀粉（藏名曲热）凉干，用磨磨成粉末。拌入黄油（奶油）、白糖、人参果（角麻）、葡萄干、桃仁等，做成圆形、方形，表面有红丝绿丝的表现吉祥、长寿图案的醍面胚，放入笼屉内蒸熟，宾",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","藏族酥酪糕_刚察县特产藏族酥酪糕",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　（醍）是的特色之一。其简单制法是将提取过奶油的乳白色淀粉（藏名曲热）凉干，用磨磨成粉末。拌入黄油（奶油）、白糖、（角麻）、、桃仁等，做成圆形、方形，表面有红丝绿丝的表现吉祥、长寿图案的醍面胚，放入笼屉内蒸熟，宾至可整块献上，或切成片状。 藏族酥酪糕（醍）的主要特点：奶味甜点，有滋补强身功效，为藏胞待客糕点。",554,900);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L502200320-59518.gif",902,989);
$z[7][4]['name']="litpic";

?>